<!doctype html>  

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ --> 
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame 
       Remove this if you use the .htaccess -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <title>TextGrid Search Results</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!--  Mobile viewport optimized: j.mp/bplateviewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Place favicon.ico & apple-touch-icon.png in the root of your domain and delete these references -->
  <link rel="shortcut icon" href="/favicon.ico">
  <link rel="apple-touch-icon" href="/apple-touch-icon.png">


  <!-- CSS : implied media="all" -->
  <link rel="stylesheet" href="css/style.css?v=2">

  <!-- All JavaScript at the bottom, except for Modernizr which enables HTML5 elements & feature detects -->
  <script src="js/libs/modernizr.custom.28731.js"></script>

</head>
<!-- End of the common head part -->

<body class="results">
  <div id="container">
  	<div id="bg-decoration"></div>
    <header>
		<nav class="clearfix" >
       		<ul class="clearfix">
            <li><a href="index.html">Simple Search</a></li>
            <li><a href="advanced.html">Advanced Search</a></li>
            <li><a href="repository.html">Repository Content</a></li>
            <!--<li><a href="xpath.html">XPath</a></li>-->
            <!--li><a href="browse.html">Browse</a></li-->
            <li class="active" >Results</li>
            <li><a href="basket.html">Basket<span id="basketTray"/></a></li>
            </ul>
        </nav>
    </header>
    <section id="main">
		<header class="clearfix">
        <h1><a href="/"><img id="replogo" src="images/textgridrep_logo.png" alt="TextGrid Repository" /></a></h1>
        <h2>TextGrid Search Results</h2>
        <img id="ajaxLoadIndicator" src="images/ajax-loader3.gif" style="float:right" />
        </header>
        <div class="clearfix">
        	<!--div id="leftcol">
            	<div class="expandable-group" id="refine-search">
                	<h3>Refine Search</h3>
                    <div class="expandable-content">
                    	<ul class="checkedtree">
                        <li><a href="#">format</a>
                        	<ul>
                            <li><a href="#">pdf (200)</a></li>
                            <li><a href="#">doc (191)</a></li>
                            <li><a href="#">xml (112)</a></li>
                            </ul>
                        </li>
                        <li><a href="#">language</a>
                        	<ul>
                            <li><a href="#">deutsch (41)</a></li>
                            <li><a href="#">english (2)</a></li>
                            </ul>
                        </li>
                        <li><a href="#">type</a>
                        	<ul>
                            <li><a href="#">Entry 1 (41)</a></li>
                            <li><a href="#">Entry 2 (2)</a></li>
                            <li><a href="#">Entry 3 (2)</a></li>
                            </ul>
                        </li>
                        <li><a href="#">creator</a>
                        	<ul>
                            <li><a href="#">Entry 1 (41)</a></li>
                            <li><a href="#">Entry 2 (2)</a></li>
                            <li><a href="#">Entry 3 (2)</a></li>
                            </ul>
                        </li>
                        </ul>
                    </div>
                 </div--><!-- expandable group -->
            <!--/div--> <!-- leftcol -->
            <div id="rightcol">

                <div id="form">
                <form class="clearfix" method="GET" action="results.html">
                <div style="float:left; width:80%">
                <input id="queryfield" style="width:500px" type="text" name="query" class="primary" />
                  <p>
                      <label class="first" >
                        <input type="radio" name="target" value="structure" id="radio_structure" >
                        Search Fulltext</label>
                      <label>
                        <input type="radio" name="target" value="metadata" id="radio_metadata">
                        Search Metadata</label>
                       <label>
                        <input type="radio" name="target" value="both" id="radio_both">
                        Search Both</label>
                  </p>

                </div>
                <div style="float:right;width:20%">
                <div class="submit-button">Search</div>
                </div>                
                </form>
                </div>
		
		<p>&nbsp;</p>

		<div class="expandable-group-left">
                <div class="expandable-content-left">
		<p><span style="font-size:1.2em"></br><b>Take your search results further</b></span><br/><br/></p>
		<p  align="justify">Texts displayed on this side can be <em>browsed, searched, bundled, downloaded</em> (XML/TEI, E-Book), or <em>analyzed</em> and <em>visualized</em> via DIGIOY, a powerful toolset optimized for TextGrid to explore your texts in depth. Click on the link "Explore with DIGIVOY" in the line under your search result, then choose from the various tools displayed.<br/><a href="https://de.dariah.eu/web/guest/digivoy">How to use DIGIVOY</a><br/>
		</p></div></div>

            	<div class="expandable-group" id="search-resultlist">
                <div class="expandable-content">


				<!--img id="ajaxLoadIndicator" src="images/ajax-loader2.gif" style="float:right" /-->
            	<p>Displaying <a class="save-all-results" title="save all results">results</a>
                <a class="save-all-results" title="save all results" ><img src="images/speichere-datei.gif" alt="save" /></a> <span id="resultnumbers"></span>, sorted by
                <select name="sort" id="search-resultlist-order">
					<option>relevance</option>
					<option>title</option>
                	<option>format</option>
					<option>created</option>
					<option>lastModified</option>
					<option>issued</option>
					<option>dataContributor</option>
                </select>
                
               <select name="sort" id="search-resultlist-ascdesc">
					<option value="asc">ascending</option>
                	<option value="desc">descending</option>
                </select>
                
                <div id="basketTray"></div>
                
                <!--a id="merkliste-indicator" href="#">Merkliste (<span class="counter">0</span>)</a-->
                </p>
                <!--div id="kwicSlider"></div-->
                <!--ul class="pager">
                	<li><a href="#">Previous page</a></li>
                    <li><a href="#">1</a></li>
                    <li>2</li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">4</a></li>
                    <li><a href="#">5</a></li>
                    <li><a href="#">6</a></li>
                    <li><a href="#">7</a></li>
                    <li><a href="#">8</a></li>
                    <li><a href="#">9</a></li>
                    <li><a href="#">Next Page</a></li>
                </ul-->
                <div class="pagertest"></div>
                <ol class="resultset" start="1" id="searchresults">
<!--                	<li><h4><a href="#">Schillers Locken und Goethes Faust Akt 1</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 2</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 3</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 3</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 3</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 3</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 3</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 3</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 3</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>
                    <li><h4><a href="#">Schillers Locken und Goethes Faust Akt 3</a></h4>
                    <dl class="meta">
                        <dt>format:</dt><dd>pdf</dd>
                        <dt>license:</dt><dd>none</dd>
                        <dt>creator:</dt><dd>P. Mummelmann</dd>
                    </dl>
                    <p class="kwic">
                    [...] im schillernden Mondlicht fand er die Argo<br>
                    Ethels Beschreibung spottend in gut [...]
                    </p>
                    </li>-->
                </ol>
                <!--ul class="pager">
                	<li><a href="#">Previous page</a></li>
                    <li><a href="#">1</a></li>
                    <li>2</li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">4</a></li>
                    <li><a href="#">5</a></li>
                    <li><a href="#">6</a></li>
                    <li><a href="#">7</a></li>
                    <li><a href="#">8</a></li>
                    <li><a href="#">9</a></li>
                    <li><a href="#">Next Page</a></li>
                </ul-->
                 <div class="pagertest"></div>
                </div></div>
       		</div><!-- rightcol -->
       </div>
    </section>
    
    <footer>

    </footer>
  </div> <!--! end of #container -->

  <!-- Start of common foot part -->
  <!-- Javascript at the bottom for fast page loading --> 
  <script src="js/libs/jquery-1.4.2.js"></script>
  <script src="js/libs/jquery-ui.min.js"></script>
  
  <!-- Only load the datepicker extension if the browser doesn't support this natively -->
  <script>
  yepnope({
	  test : Modernizr.inputtypes.date,
	  nope : [
		  // load scripts to simulate date type
         'js/datepicker.js',
		 'css/smoothness/jquery-ui-1.8.11.custom.min.css'
  	  ]
	});
  </script>
  
  <script src="js/plugins.min.js"></script>
  <script src="js/script.js"></script>
  <!-- tgsearch connection -->
  <script src="js/mylibs/jquery.pagination.js"></script>
  <!--script>
	var jQuery.query = { numbers: false, hash: true };
  </script-->
  <script src="js/mylibs/jquery.query-2.1.7.js"></script>
  <script src="js/mylibs/jquery.dateFormat-1.0.js"></script>
  <script src="js/mylibs/jquery.xmlns.js"></script>
  <script src="js/config.js"></script>
  <script src="js/tgsearchCommon.js"></script>
  <script src="js/tgsearchResults.js"></script>
  <script src="js/voyant.js"></script>
  <script src="js/collectionBuilder.js"></script>
</body>
</html>
